Yahoo! JAPAN

検索設定 - この検索結果ページについて

eAccelerator php.ini xampp で検索した結果 31~40件目 / 約38件 - 0.37秒

ウェブ

  1. XAMPP FAQs for Linux
    Instructions on how to install XAMPP for Linux distributions. ... Since XAMPP 5.5. 30 and 5.6.14, XAMPP ships MariaDB instead of MySQL. The commands .... To activate eAccelerator simply find the following lines in your /opt/lampp/etc/php.ini: .
    bpu2env.phys.uoa.gr/dashboard/faq.html
  2. Complete install packages for Windows — Moodle 33 Docs
    All them use the popular XAMPP Apache Friends packages. ... To prevent this, you will need to edit the server/php/php.ini file and change the line that has ' max_execution_time = 30' into 'max_execution_time .... extension=eaccelerator. dll ...
    mahakala.lesc.uec.ac.jp/.../Complete_install_packages_f...
  3. mcrypt module is not initially loaded with php - UNIX and Linux Forums
    ... loaded with php. My server is running xampp 0.9 and I | The UNIX and Linux Forums. ... I changed the php.ini file in order to this library to load at the begining but it's not working. ... eaccelerator.cache_dir="/opt/xampp/tmp/eaccelerator"
    www.unix.com/.../105509-mcrypt-module-not-initially-...
  4. XAMPP FAQs for Linux
    Instructions on how to install XAMPP for Linux distributions.
    www.ihp.sinica.edu.tw/dashboard/faq.html
  5. PHP extension "Zend Optimizer" - Web Hosting Talk
    OS - Windows XAMPP - v 1.7.4. PHP 5.3.5. I have installed Zend optimizer 3.3. The php.ini (C:\xampp\php\php.ini) entries for Zend look like this. Code: [View]. ; report_zend_debug = 0 [eAccelerator] ;zend_extension ...
    www.webhostingtalk.com > ... > Web Hosting
  6. Enabling devel crashes XAMPP Apache... [#183755] | Drupal.org
    + eAccelerator 0.9.5 für PHP 5.2.2 (comment out in the php.ini). ############# ###. XAMPP is installed on my pers. computer, under Windows XP. Only apache and mysql are running - no FileZilla, no mercury nor any other ...
    www.drupal.org/project/devel/issues/183755
  7. Download this patch - PHP :: Bugs
    ApacheFriends XAMPP (basic package) version 1.6.6a ###### Apache 2.2.8 MySQL 5.0.51a PHP 5.2.5 + PHP 4.4.8 + ... Zend Optimizer 3.3.0a eAccelerator 0.9.5.2 for PHP 5.2.5 (comment out in the php.ini) * System Requirements: + 64 MB ...
    bugs.php.net/patch-display.php?bug_id...1
  8. Performance-Steigerung - PC Magazin
    ... Sie sich allerdings an die Anpassung der Konfiguration machen, müssen Sie den Eaccelerator über die php.ini ... Typische datenbankbasierte Lösungen wie sie auf Xampp aufsetzen, sind für potenzielle Angreifer beliebte ...
    www.pc-magazin.de > Home > Ratgeber
  « 前へ1  2  3  4  
検索設定 - この検索結果ページについて

Copyright (C) 2019 Yahoo Japan Corporation. All Rights Reserved.